Information on source package nanoblogger

Available versions

ReleaseVersion
buster3.4.2-3

Resolved issues

BugDescription
CVE-2005-2039Unknown vulnerability in "various plugins" for NanoBlogger 3.2.1 and e ...

Search for package or bug name: Reporting problems